.features-wrapper{
    background-color: #FFFFFF;
}

.features{
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.features-title{
    font-size: 60px;
    font-weight: 700;
    line-height: 62px;
    color: #000000;

    padding-bottom: 40px;
}

.features-text{
    max-width: 498px;
    line-height: 30px;

    padding-bottom: 40px;
}

.features-button{
    background-color: #1C0BE0;
    border-radius: 58px;
    padding: 16px 32px;
    font-weight: 500;
    line-height: 24px;
    color: #FFFFFF;

    margin-bottom: 48px;
}

.features-cards{
    min-width: 1040px;
    display: grid;
    column-gap: 20px;
    row-gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-rows: 1fr;

    padding: 48px 200px 120px 200px;
}

.features-cards-zone{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    border: 1px solid #00000008;
    border-radius: 24px;

    box-shadow: 0 24px 32px 0 #DBDEE133;

    padding: 30px 40px;
}

.features-cards-zone-img{
    padding-bottom: 30px;
}

.features-cards-zone-name{
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    color: #000000;

    padding-bottom: 8px;
}

.features-cards-zone-text{
    font-size: 14px;
    line-height: 26px;
    text-align: center;
}

@media (max-width: 1200px) {
    .features-cards{
        min-width: 342px;

        display: flex;
        flex-direction: column;
        align-items: center;

        padding: 0 24px 88px 24px;
    }

    .features-text{
        max-width: 341px;
    }

    .features-cards-zone{
        max-width: 342px;
    }

    .features-title{
        font-size: 40px;
        line-height: 40px;
    }

    .features-button{
        margin-bottom: 40px;
    }
}